<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="default_margin">16dp</dimen>
    <dimen name="default_padding">16dp</dimen>
    <dimen name="default_text_size">18sp</dimen>
    <dimen name="spinner_height">56dp</dimen>
    <dimen name="edit_text_width">120dp</dimen>

</resources>